X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

T3 Framework Plugin for Joomla 1.5 isnt supported properly in Firefox 18.0.1

Posted

The menu and the last article in front page isn't displaying in Firefox 18 when using T3 Framework Plugin for Joomla 1.5 - In Firefox 16, safari, camino, opera, chrome works fine. You can check this site http://www.swaha.gr

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_5) AppleWebKit/536.26.17 (KHTML, like Gecko) Version/6.0.2 Safari/536.26.17

More Information

Tyler Downer
  • Administrator
  • Moderator
1164 solutions 6634 answers

You should update your Joomla, the last update for 1.5 was last march. Try with Joomla 2.5 or later

Question owner

It's a Firefox 18 bug, because in previous versions everything works fine ;-)

Tyler Downer
  • Administrator
  • Moderator
1164 solutions 6634 answers

It's most likely because of the ancient frameworks used in Joomla 1.5. As I said, update your Joomla and you should be fine. That has other benefits around performance, features and security anyway.

Helpful Reply

It's easier to blame the (ancient) Joomla of 2012. Previous versions of Firefox work fine, the same in latest versions of safari, camino, opera, chrome works fine.

So, since you found the bug in joomla framework, you can collaborate with them to solve it. That's what support for, that's how open source programing works!

Bright programmers solve things ;-)